<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
  <registry>
    <camera-control>
      <settings reg-path="/apps/camera-control">
        <tally-lamp-enable>true</tally-lamp-enable>
        <semc-makernote-enable>true</semc-makernote-enable>
      </settings>
    </camera-control>
  </registry>
</customization>
